<div class="checkpointsSec">
    <div class="checkpointGraph marginBtmSml">
        <div class="graph">
            <flash-graph id="realTimeGraphCheckPoint" type="column" x="xAxis" y="yAxis"
                         grid-width-y="0"
                         label-x="true"
                         label-y="true"
                         legend="true"
                         title-y="Waiting Time (secs)"
                         label-color="#323232"
                         font-family="helveticaNeue"
                         label-size="14"
                         margin-left="70"
                         margin-bottom="60"
                         colors="['#668fcc']"
                         bar-width="18"></flash-graph>
        </div>
    </div>


    <div class="dataTable detectionTable subNormal backColors marginBtmSec">
        <div class="dataRow header">
            <ul class="rowCont">
                <li class="entry">ENTRY</li>
                <li class="exit">EXIT</li>
                <li class="match">MATCH</li>
                <li class="waitingTime">WAITING TIME</li>
                <li class="name">Name</li>
                <li class="alert">Alert</li>
            </ul>
        </div>
        <div class="dataRow" ng-repeat="watchListDetails in dashBordData.watchListData">
            <ul class="rowCont">
                <li class="entry">
                    <div class="personImg">
                        <img ng-src="data:image/png;base64,{{watchListDetails.enrolledPic}}" alt="">
                    </div>
                    <div class="time" ng-bind="watchListDetails.entryTime | date:'hh:mm a'"></div>
                </li>
                <li class="exit">
                    <div class="personImg">
                        <img ng-src="data:image/png;base64,{{watchListDetails.capturedPic}}" alt="">
                    </div>
                    <div class="time" ng-bind="watchListDetails.exitTime| date:'hh:mm a'"></div>
                </li>
                <li class="match">
                    <div class="matchBox" ng-bind="watchListDetails.score+'%'"></div>
                </li>
                <li class="waitingTime" ng-bind="watchListDetails.waitTime | secondsToDateTime"></li>
                <li class="name">
                    <div class="midBlock txt"><!--Jason Statham-->-</div>
                    <img src="images/bel_Icon.png" alt="" class="midBlock alertIcon">
                </li>
                <li class="alert">
                    <div class="alertTxt">Normal</div>
                </li>
            </ul>
        </div>
        <!--<div class="dataRow">
            <ul class="rowCont">
                <li class="entry">
                    <div class="personImg bad">
                        <img src="images/personIcon.jpg" alt="">
                    </div>
                    <div class="time">12:56</div>
                </li>
                <li class="exit">
                    <div class="personImg">
                        <img src="images/personIcon.jpg" alt="">
                    </div>
                    <div class="time">14:28</div>
                </li>
                <li class="match">
                    <div class="matchBox">76%</div>
                </li>
                <li class="waitingTime">6 mins 21 secs</li>
                <li class="name">
                    <div class="midBlock txt">Jason Statham</div>
                    <img src="images/bel_Icon.png" alt="" class="midBlock alertIcon">
                </li>
                <li class="alert high">
                    <div class="alertTxt">High</div>
                </li>
            </ul>
        </div>
        <div class="dataRow">
            <ul class="rowCont">
                <li class="entry">
                    <div class="personImg bad">
                        <img src="images/personIcon.jpg" alt="">
                    </div>
                    <div class="time">12:56</div>
                </li>
                <li class="exit">
                    <div class="personImg">
                        <img src="images/personIcon.jpg" alt="">
                    </div>
                    <div class="time">14:28</div>
                </li>
                <li class="match">
                    <div class="matchBox">76%</div>
                </li>
                <li class="waitingTime">6 mins 21 secs</li>
                <li class="name">
                    <div class="midBlock txt">Jason Statham</div>
                    <img src="images/bel_Icon.png" alt="" class="midBlock alertIcon">
                </li>
                <li class="alert medium">
                    <div class="alertTxt">Medium</div>
                </li>
            </ul>
        </div>
        <div class="dataRow">
            <ul class="rowCont">
                <li class="entry">
                    <div class="personImg bad">
                        <img src="images/personIcon.jpg" alt="">
                    </div>
                    <div class="time">12:56</div>
                </li>
                <li class="exit">
                    <div class="personImg">
                        <img src="images/personIcon.jpg" alt="">
                    </div>
                    <div class="time">14:28</div>
                </li>
                <li class="match">
                    <div class="matchBox">76%</div>
                </li>
                <li class="waitingTime">6 mins 21 secs</li>
                <li class="name">
                    <div class="midBlock txt">Jason Statham</div>
                    <img src="images/bel_Icon.png" alt="" class="midBlock alertIcon">
                </li>
                <li class="alert">
                    <div class="alertTxt">Normal</div>
                </li>
            </ul>
        </div>-->
    </div>


      <ul class="pagination">

           <!-- <li ng-if="sensorControllerObjects.paginationDetails.assetPageSelected!=1"
                class="prev"
                ng-click="decrementPageNo(sensorTypes.typeId)"></li>-->
            <li class="prev" ng-if="dashBordData.paginationDetails.pageSelected!=1"
            ng-click="decrementPageForWatchlistData()"></li>

            <li ng-class="{active:dashBordData.paginationDetails.pageSelected==$index+1}" ng-repeat="pageDetail in dashBordData.paginationDetails.noOfPagesToBeDisplayed track by $index" ng-bind="$index+1"
                ng-click="getDataByPageNo($index+1)"></li>

            <li class="active" ng-if="dashBordData.paginationDetails.pageSelected>dashBordData.paginationDetails.maxNoOfPages"
            ng-bind="dashBordData.paginationDetails.pageSelected"></li>

            <li class="next" ng-if="dashBordData.paginationDetails.pageSelected!=dashBordData.paginationDetails.totalNoOfPages"
                ng-click="incrementPageForWatchlistData()"></li>
      </ul>


</div>